Get Static Multiview Channel

gethttps://app.mk.io/api/v1/projects/:project_name/live/staticMultiviewChannels/:name

Get a Static Multiview Channel by name.

RBAC Capability Required: transform.staticmultiviewchannel.get

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
namestringRequired

Query parameters

$detailedStatusstringOptional
Include extra status information in the response.

Response

200A single Static Multiview Channel.

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…